#pull { display:none; }

@media only screen and (min-width: 960px) and (max-width: 1240px) {

#pull { display:block; }
.header_conatiner{ width:100%;}
.logo{ width:64%; text-align:center; float:none;}
.header_right_two{ display:none;}

.header_right{ width:100%; float:none;}
.header_right_one h3{ margin: -58px 10px 16px 0;}
.header_right_one{ width:100%;}
.nav_menu ul{ text-align:left;}
.nav_menu ul li{ display:block; margin:0px;}
.nav_menu ul li a{ display:block; padding:10px 12px;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 99%; position: relative; background:#3953c4; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 10px; text-decoration:none;  text-align: left;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}



.standerd_box, .product_box, .measure_box{ padding:18px 0px; min-height:115px;}
.standerd_box h4, .product_box h4, .measure_box h4{ padding: 6px 8px 5px 85px; }
.standerd_box h4 br, .product_box h4 br, .measure_box h4 br{ display:none;}
.standerd_box h4{background:url(../images/certificate.png) left 12px top no-repeat;}
.product_box h4{background:url(../images/products.png) left 12px top no-repeat;}
.measure_box h4{background:url(../images/measuring.png) left 12px top no-repeat;}

.home_body_conttainer{ padding:20px 0px; width:98%;}
.top_left{ width:54%;}
.top_left h2{ margin:0px 0px 5px;}
.top_right ul li span{ margin:0px 8px 0px 0px;}
.top_right ul li a{ font-size:13px;}
.top_right{ width:45%;}

.main_services_container{ padding:20px 0px; width:98%;}
.main_service_left{ width:32%; margin:0px 15px 0px 0px;}
.main_service_right{ width:32%;}
.main_services_container h4 a{ height:38px;}

.home_quick_quote_container{  padding:20px 0px; width:98%;}
.quote_form_left, .quote_form_right{ width:49.5%;}
.quote_form .quote_inpt, .quote_form .quote_text{ padding: 17px 12px 17px 13px; width:95%;}
.home_captcha img{ margin:0px 3px 0px 0px;}
.home_captcha .cap_code{ width:20%;}
.home_captcha .sub_but{ width:26%;}

.testimo_container{ width:98%; padding:20px 0px;}
.testimo_left{ padding: 231px 40px 0 0;}
.testimo_right{ width:76%;}

.footer_container{ width:98%; padding:20px 0px;}
.footer_right{ width:66%;}
.footer_menu ul li{ margin:0px 0px 0px 6px;}

/*-----------------------------------------BLog--------------------------------------------------*/
.inner_caption_container { margin: -135px auto 0; width:98%;}
.body_container{ padding:20px 0px; width:98%;}
.blog_left{ width:58%;}
.blog_box{ padding: 20px 10px 0;}

.body_right{ width:40%;}
.sidebar_form .form_inpt, .sidebar_form .form_text{ width:93%;}
.sidebar_captcha .sidebar_code{ width:24%; }
.sidebar_captcha .sidebar_sub_but{ width:34%;  padding:15px 0px;}
.sidebar_contact label, .sidebar_contact strong, .sidebar_contact label a{ font-size:22px;}

.inner_blog_thumb{ height:320px;}

/*-------------------------------------framelessglass--------------------------------------------------------------*/
.inner_caption_container1{ margin: -135px auto 0; width:98%;}
.framless_gallery_image{ width:29%; margin:0px 5px 5px 0px; border: 6px solid #f9f9f9;}

/*-----------------------------------------------Quote----------------------------------------------------*/
.quote_feild_left, .quote_feild_right{ width:49%;}
.quote_feild .quoteform_inpt{ padding: 16px 12px 16px 13px; width:95%;}
.quote_feild .quoteform_text{ width:97%; padding: 16px 15px;}
.quoteform_captcha{ width:100%;}

/*------------------------------------------------Contact---------------------------------------------*/
.contact_left, .contact_right{ width:49%;}
.contact_left .contact_inpt, .contact_left .contact_text{ padding: 16px 13px; width:95%;}
.contact_captcha .con_cap_code{ width:22%;}

/*-------------------------------------------------404--------------------------------------------------------*/
.text_banner{ height:240px;}
.text_banner_container{ width:98%; padding: 55px 0 0;}
.text_banner_container h1{ font-size:80px;}
.not_found{ width:100%;}

.tp-caption.black, .black{ width:95%;}
.caption_container{ width:100%; margin:0px auto 0px !important; padding:0px !important;}
.caption_container h1{ font-size:34px !important; padding:15px 0px !important; line-height:normal !important;}
.caption_container h1 span{ font-size:16px !important;}
.caption_container h2{ font-size:25px !important; padding:15px 15px !important; line-height:normal !important;}
.caption_container h2 span{ font-size:17px !important;}

}
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

.main_service_left p, .main_service_right p{ padding:0; }
#pull { display:block; }
.header_conatiner{ width:100%;}
.logo{ width:64%; text-align:center; float:none;}
.header_right_two{ display:none;}

.header_right{ width:100%; float:none;}
.header_right_one h3{ margin: -58px 10px 16px 0;}
.header_right_one{ width:100%;}
.nav_menu ul{ text-align:left;}
.nav_menu ul li{ display:block; margin:0px;}
.nav_menu ul li a{ display:block; padding:10px 12px;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 99%; position: relative; background:#3953c4; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 8px; text-decoration:none;  text-align: left;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}



.standerd_box, .product_box, .measure_box{ padding:18px 0px; min-height:115px;}
.standerd_box h4, .product_box h4, .measure_box h4{ padding: 6px 8px 5px 85px; }
.standerd_box h4 br, .product_box h4 br, .measure_box h4 br{ display:none;}
.standerd_box h4{background:url(../images/certificate.png) left 12px top no-repeat;}
.product_box h4{background:url(../images/products.png) left 12px top no-repeat;}
.measure_box h4{background:url(../images/measuring.png) left 12px top no-repeat;}

.home_body_conttainer{ padding:20px 0px; width:98%;}
.top_left{ width:54%;}
.top_left h2{ margin:0px 0px 5px;}
.top_right ul li span{ margin:0px 8px 0px 0px;}
.top_right ul li a{ font-size:13px;}
.top_right{ width:45%;}

.main_services_container{ padding:20px 0px; width:98%;}
.main_service_left{ width:32%; margin:0px 15px 0px 0px;}
.main_service_right{ width:32%;}
.main_services_container h4 a{ height:38px;}

.home_quick_quote_container{  padding:20px 0px; width:98%;}
.quote_form_left, .quote_form_right{ width:49.5%;}
.quote_form .quote_inpt, .quote_form .quote_text{ width:93%;}
.home_captcha img{ margin:0px 3px 0px 0px;}
.home_captcha .cap_code{ width:20%;}
.home_captcha .sub_but{ width:26%;}

.testimo_container{ width:98%; padding:20px 0px;}
.testimo_left{ padding: 231px 40px 0 0;}
.testimo_right{ width:76%;}

.footer_container{ width:98%; padding:20px 0px;}
.footer_right{ width:66%;}
.footer_menu ul li{ margin:0px 0px 0px 6px;}

/*-----------------------------------------BLog--------------------------------------------------*/
.inner_caption_container { margin: -135px auto 0; width:98%;}
.body_container{ padding:20px 0px; width:98%;}
.blog_left{ width:58%;}
.blog_box{ padding: 20px 10px 0;}

.body_right{ width:40%;}
.sidebar_form .form_inpt, .sidebar_form .form_text{ width:91%;}
.sidebar_captcha .sidebar_code{ width:45%; float:right; margin:0px 0px 8px 0px;}
.sidebar_captcha .sidebar_sub_but{ width:100%; float:none; padding:17px 0px;}
.sidebar_contact label, .sidebar_contact strong, .sidebar_contact label a{ font-size:22px;}

.inner_blog_thumb{ height:320px;}

/*-------------------------------------framelessglass--------------------------------------------------------------*/
.inner_caption_container1{ margin: -135px auto 0; width:98%;}
.framless_gallery_image{ width:29%; margin:0px 5px 5px 0px; border: 6px solid #f9f9f9;}

/*-----------------------------------------------Quote----------------------------------------------------*/
.quote_feild_left, .quote_feild_right{ width:49%;}
.quote_feild .quoteform_inpt{ width:93%;}
.quote_feild .quoteform_text{ width:96%; padding: 16px 14px;}
.quoteform_captcha{ width:100%;}

/*------------------------------------------------Contact---------------------------------------------*/
.contact_left, .contact_right{ width:49%;}
.contact_left .contact_inpt, .contact_left .contact_text{ width:94%;}
.contact_captcha .con_cap_code{ width:22%;}

/*-------------------------------------------------404--------------------------------------------------------*/
.text_banner{ height:240px;}
.text_banner_container{ width:98%; padding: 55px 0 0;}
.text_banner_container h1{ font-size:80px;}
.not_found{ width:100%;}

.tp-caption.black, .black{ width:95%;}
.caption_container{ width:100%; margin:0px auto 0px !important; padding:0px !important;}
.caption_container h1{ font-size:34px !important; padding:15px 0px !important; line-height:normal !important;}
.caption_container h1 span{ font-size:16px !important;}
.caption_container h2{ font-size:25px !important; padding:15px 15px !important; line-height:normal !important;}
.caption_container h2 span{ font-size:17px !important;}

    .caption_container h3 {
        font-size: 20px !important;
    }

    .caption_container h3 span {
        font-size: 16px;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.map-footer {width: 100%;}   
    
    

.main_service_left p, .main_service_right p { padding: 0; height: auto; }
.main_service_left h4, .main_services_container h4 { height: 40px; }
	
.header_conatiner{ width:100%;}
.logo{ width:100%; text-align:center; float:none;}
.header_right_two{ display:none;}

.header_right{ width:100%; float:none;}
.header_right_one h3{ padding: 2px 0 4px; text-align: center;}
.header_right_one{ width:100%;}
.nav_menu ul{ text-align:left;}
.nav_menu ul li{ display:block; margin:0px;}
.nav_menu ul li a{ display:block; padding:10px 12px;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 98%; position: relative; background:#3953c4; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 10px; text-decoration:none; text-align:left;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}

.standerd_box, .product_box, .measure_box{ padding:18px 0px; min-height:170px;}
.standerd_box h4, .product_box h4, .measure_box h4{ padding: 70px 14px 0px;}
.standerd_box h4 br, .product_box h4 br, .measure_box h4 br{ display:none;}
.standerd_box h4{background:url(../images/certificate.png) center top no-repeat;}
.product_box h4{background:url(../images/products.png) center top no-repeat;}
.measure_box h4{background:url(../images/measuring.png) center top no-repeat;}

.home_body_conttainer{ padding:20px 0px; width:95%;}
.top_left{ margin:0px 0px 15px 0px; width:100%; float:none;}
.top_left h2{ margin:0px 0px 5px;}
.top_right{ width:100%; float:none;}

.main_services_container{ width:95%; padding:20px 0px;}
.main_service_left{ width:32%; margin:0px 9px 0px 0px;}
.main_service_right{ width:32%;}

.home_quick_quote_container{ width:95%; padding:20px 0px;}
.quote_form_left{ width:100%; float:none;}
.quote_form_right{ width:100%; float:none;}
.quote_form .quote_inpt, .quote_form .quote_text{ width:94.8%;}

.home_captcha img{ margin:0px 3px 0px 0px;}
.home_captcha .cap_code{ width:26%;  margin: 0 4px 0 0;}

.testimo_container{ padding:20px 0px; width:95%;}

.testimo_right{ width:67%;}
.testimo_left{ padding:400px 12px 0px 0px;}

.footer_container{ padding:10px 0px; width:95%;}
.footer_left{ width:100%; float:none; text-align:center;}
.footer_left img{ display:inline-block;}
.footer_right{ width:100%; float:none; text-align: center;}
.footer_menu ul li a{ font-size:10px;}
.footer_menu ul li{ margin:0px 0px 0px 7px;}
.footer_menu {  margin: 0 0 8px;}

/*-----------------------------------------BLog--------------------------------------------------*/
.inner_caption_container { margin: -95px auto 0; width:95%;}
.body_container{ padding:20px 0px; width:95%;}
.blog_left{ width:100%; float:none;}
.blog_box{ padding: 20px 10px 0;}

.body_right{ width:100%; float:none;}

.inner_blog_thumb{ height:300px;}
.blog_box h3, .blog_box h3 a{ font-size:18px;}

/*-------------------------------------framelessglass--------------------------------------------------------------*/
.inner_caption_container1{ margin: -92px auto 0; width:98%;}
.inner_caption_container1 h2{ font-size:25px;}
.framless_top { margin: 0;}
.framless_gallery { margin: 0 0 10px;}
.framless_gallery_image{ width:29%; margin:0px 3px; border: 6px solid #f9f9f9;}

/*-----------------------------------------------Quote----------------------------------------------------*/
.quote_feild_left, .quote_feild_right{ width:100%; float:none;}
.quote_feild .quoteform_inpt, .quote_feild .quoteform_text{ width:94%; padding: 16px 13px;}
.quoteform_captcha{ width:100%;}

/*------------------------------------------------Contact---------------------------------------------*/
.contact_left{ margin:0px 0px 20px 0px; width:100%; float:none;}
.contact_right{ width:100%; float:none;}
.contact_left .contact_inpt, .contact_left .contact_text{ width:94%;   padding: 16px 13px;}

/*-------------------------------------------------404--------------------------------------------------------*/
.text_banner{ height:200px;}
.text_banner_container{ width:95%; padding: 38px 0 0;}
.text_banner_container h1{ font-size:70px;}
.not_found{ width:100%;}

.tp-caption.black, .black{ width:95%;}
.caption_container{ width:100%; margin:0px auto 0px !important; padding:0px !important;}
.caption_container h1{ font-size:21px !important; padding:12px 0px !important; line-height:normal !important;}
.caption_container h1 span{ font-size:16px !important;}
.caption_container h2{ font-size:14px !important; padding:8px 15px !important; line-height:normal !important;}
.caption_container h2 span{ font-size:12px !important;}


}


@media only screen and (max-width: 479px) {	
.map-footer {width: 100%;}  
.header_conatiner{ width:100%;}
.logo{ width:95%; margin:0px auto; float:none;}
.header_right_two{ display:none;}

.header_right{ width:100%; float:none;}
.header_right_one h3{ padding: 2px 0 4px; text-align: center;}
.header_right_one{ width:100%;}
.nav_menu ul{ text-align:left;}
.nav_menu ul li{ display:block; margin:0px;}
.nav_menu ul li a{ display:block; padding:10px 12px;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 98%; position: relative; background:#3953c4; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 7px; text-decoration:none; text-align:left;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}						


.caption_container{
    width:100%;
    margin:0px;
}
.caption_container h1{ font-size:14px; padding:12px 0px; letter-spacing:0px;}
.caption_container h1 span{ font-size:14px;}
.caption_container h2{ font-size:14px; padding:8px 12px; letter-spacing:0px;}
.caption_container h2 span{ font-size:10px;letter-spacing:0px;}

.standerd_box, .product_box, .measure_box{ width:100%; float:none; padding:18px 0px;}
.standerd_box h4, .product_box h4, .measure_box h4{ display:block; padding: 6px 0 5px 85px; font-size:16px;}
.standerd_box h4 span, .product_box h4 span, .measure_box h4 span{ font-size:16px;}
.standerd_box h4{background:url(../images/certificate.png) left 12px top no-repeat;}
.product_box h4{background:url(../images/products.png) left 12px top no-repeat;}
.measure_box h4{background:url(../images/measuring.png) left 12px top no-repeat;}

.home_body_conttainer{ padding:20px 0px; width:95%;}
.top_left{ margin:0px 0px 15px 0px; width:100%; float:none;}
.top_left h2{ margin:0px 0px 5px;}
.top_right{ width:100%; float:none;}
.top_right ul li span, .top_right ul li a{ display:inline;}

.main_services_container{ width:95%; padding:20px 0px;}
.main_service_left{ width:100%; margin:0px 0px 15px 0px; float:none;}
.main_service_right{ width:100%; float:none;}

.home_quick_quote_container{ width:95%; padding:20px 0px;}
.quote_form_left{ width:100%; float:none;}
.quote_form_right{ width:100%; float:none;}
.quote_form .quote_inpt, .quote_form .quote_text{ padding: 17px 13px; width:91%;}

.home_captcha img{ margin:0px 4px 0px 0px;}
.home_captcha .cap_code{ width:35%;  margin: 0px;}
.home_captcha .sub_but{ width:100%; margin:6px 0px 0px 0px;}

.testimo_container{ padding:20px 0px; width:95%;}

.testimo_right{ width:100%; float:none;}
.testimo_left{ padding: 85px 40px 0 0; width:85%; float:none;}

.footer_container{ padding:10px 0px; width:95%;}
.footer_left{ width:100%; float:none; text-align:center;}
.footer_left img { display:inline-block;}
.footer_right{ width:100%; float:none; text-align: center;}
.footer_menu ul{ text-align:center;}
.footer_menu ul li{ margin:0px 0px 0px 7px;}
.footer_menu {  margin: 0 0 8px;}

/*-----------------------------------------BLog--------------------------------------------------*/
.body_container{ padding:20px 0px; width:95%;}
.blog_left{ width:100%; float:none;}
.blog_box h3 a{ font-size:18px;}
.blog_box{ padding: 20px 10px 0;}

.body_right{ width:100%; float:none;}
.sidebar_form .form_inpt, .sidebar_form .form_text{ width:91%;}
.sidebar_captcha .sidebar_code{ width:45%; float:right; margin:0px 0px 8px 0px;}
.sidebar_captcha .sidebar_sub_but{ width:100%; float:none; padding:17px 0px;}
.sidebar_contact label, .sidebar_contact strong, .sidebar_contact label a{ font-size:23px;}

.inner_blog_thumb{ height:200px;}

/*-------------------------------------framelessglass--------------------------------------------------------------*/
.framless_top { margin: 0;}
.framless_gallery { margin: 0 0 10px;}
.framless_gallery_image{  margin:0px auto 10px; float:none;}

/*-----------------------------------------------Quote----------------------------------------------------*/
.quote_feild_left, .quote_feild_right{ width:100%; float:none;}
.quote_feild .quoteform_inpt, .quote_feild .quoteform_text{ width:91%;}
.quoteform_captcha{ width:100%;}
.quoteform_captcha .code{ width:40%; float:right; margin:0px 0px 8px 0px;}
.quoteform_captcha .quote_sub_but{ width:100%; float:none;}

/*------------------------------------------------Contact---------------------------------------------*/
.contact_left{ margin:0px 0px 20px 0px; width:100%; float:none;}
.contact_right{ width:100%; float:none;}
.contact_left .contact_inpt, .contact_left .contact_text{ width:91%;   padding: 16px 13px;}
.contact_captcha .con_cap_code{ margin:0px 0px 8px 0px; width:40%; float:right;}
.contact_captcha .contact_sub_but{ width:100%; float:none;}

/*-------------------------------------------------404--------------------------------------------------------*/
.text_banner{ height:160px;}
.text_banner_container{ width:95%; padding: 42px 0 0;}
.text_banner_container h1{ font-size:45px;}
.text_banner_container h1 span{ font-size:20px;}
.not_found{ width:100%;}

.tp-caption.black, .black{ display:none;}

    .caption_container h3 {
        font-size: 20px !important;
    }

    .caption_container h3 span {
        font-size: 16px;
    }
    .inner_caption_container1{
        width:unset;
    }
    .inner_caption{
        position:relative;
    }

}																																											
/**Iphone landscape media query**/
@media (min-width:0px) and (max-width:768px) {
   .google-review {
    display: none !important;
}
.right {
    float: left;
    width: 94%;
}
.col-md-6 {
    width: 94%;
    float: left;
    margin: 10px;
}
.feed-area {
    float: none;
    width: 100% !important;
    padding: 0;
    margin: 0;
}
    .phonegoogle {
    padding: 10px 0px 0px 0px;
    display: block !important;
}
/*p.mob-google-review {
    text-align: center;
    padding: 5px 0;
}*/
p.mob-google-review {
    background: #3953c4;
    color: #000;
    padding: 10px 0px !important;
    font-size: 16px;
    border-radius: 4px;
    border: 2px solid #d87872;
    text-align: center;
}
a.google-review-mob {
    color: #FFF;
    font-size: 18px;
    
}

a.google-review-mob:hover {
        color: #000;
    
}
}
.phonegoogle {
    display: none;
}